<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000043294605</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/3/24/EAEF2108925A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>ARRETE</NATURE>

<NUM/>
<NUM_PARUTION>0074</NUM_PARUTION>
<NUM_SEQUENCE>3</NUM_SEQUENCE>
<NOR>EAEF2108925A</NOR>
<DATE_PUBLI>2021-03-27</DATE_PUBLI>
<DATE_TEXTE>2021-03-24</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000043294585">JORF n°0074 du 27 mars 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Arrêté du 24 mars 2021</TITRE>
<TITREFULL>Arrêté du 24 mars 2021 fixant la circonscription consulaire du consulat général de France à Ouagadougou</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'Europe et des affaires étrangères</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre de l'Europe et des affaires étrangères,<br/>Vu la convention de Vienne sur les relations consulaires du 24 avril 1963,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000043294606</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/3/24/EAEF2108925A/jo/article_1</ID_ELI>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La circonscription consulaire du consulat général de France à Ouagadougou est fixée comme suit :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>POSTE</th>
<th>
<br/>CIRCONSCRIPTION</th>
</tr>
<tr>
<td align="center">
<br/>Consulat général de France à Ouagadougou</td>
<td align="center">
<br/>- l'ensemble du territoire du Burkina Faso.</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043294607</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/3/24/EAEF2108925A/jo/article_2</ID_ELI>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'arrêté du 13 janvier 1988 fixant la circonscription consulaire du consulat de France à Ouagadougou est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043294609</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/3/24/EAEF2108925A/jo/article_3</ID_ELI>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté entre en vigueur le 1er septembre 2021.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000043294611</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/3/24/EAEF2108925A/jo/article_4</ID_ELI>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 24 mars 2021.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>La directrice des Français à l'étranger et de l'administration consulaire,</p>
<p>L. Haguenauer</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
